gtk error message

Sorry if this is the wrong list, but I need your help.
When I launch Linuxconf I get the following error message:
remadmin: Gtk-CRITICAL **: file gtkwidget.c: Line 1584 (Gtk_widget_map): assertion 'Gtk_widget_Visible (widget) == True' Failed.
What is going on?   I have gtk+ 1.2.6-1 installed.  and Linuxconf 1.16r10-2 installed.
Thank you for your help,
Scott Baker

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]